OpenERP Addons (modules)

Activity log for bug #524278

Date Who What changed Old value New value Message
2010-02-19 08:32:11 Nicolas Bessi - Camptocamp bug added bug
2010-02-19 08:32:24 Nicolas Bessi - Camptocamp account-banking: status New Confirmed
2010-02-19 08:35:58 Nicolas Bessi - Camptocamp affects account-banking openobject-addons
2010-02-19 08:36:34 Nicolas Bessi - Camptocamp nominated for series openobject-addons/5.0
2010-02-19 08:36:34 Nicolas Bessi - Camptocamp nominated for series openobject-addons/trunk
2010-03-02 08:06:41 Joël Grand-Guillaume @ camptocamp openobject-addons: importance Undecided High
2010-03-02 08:06:52 Joël Grand-Guillaume @ camptocamp openobject-addons: milestone 5.0.8
2010-03-15 17:33:17 Stephane Wirtel (OpenERP) openobject-addons: assignee Jay (Open ERP) (jvo-openerp)
2010-03-16 07:47:20 Jay Vora (Serpent Consulting Services) openobject-addons: status Confirmed In Progress
2010-03-16 07:47:20 Jay Vora (Serpent Consulting Services) openobject-addons: assignee Jay (Open ERP) (jvo-openerp)
2010-03-16 07:48:23 Jay Vora (Serpent Consulting Services) openobject-addons: assignee Jay (Open ERP) (jvo-openerp)
2010-03-31 10:22:20 Jay Vora (Serpent Consulting Services) bug task added openobject-addons/trunk
2010-03-31 10:28:03 Jay Vora (Serpent Consulting Services) openobject-addons/trunk: status In Progress Confirmed
2010-03-31 10:28:03 Jay Vora (Serpent Consulting Services) openobject-addons/trunk: milestone 5.0.8 5.2
2010-03-31 10:28:03 Jay Vora (Serpent Consulting Services) openobject-addons/trunk: assignee Jay (Open ERP) (jvo-openerp)
2010-09-09 04:13:56 Mustufa Rangwala (Open ERP) openobject-addons/trunk: assignee pap(openerp) (pap-openerp)
2010-09-09 04:15:27 pap(openerp) openobject-addons/trunk: status Confirmed In Progress
2010-09-09 05:33:15 pap(openerp) openobject-addons/trunk: status In Progress Fix Released
2010-09-09 07:08:53 Jay Vora (Serpent Consulting Services) openobject-addons/trunk: status Fix Released Confirmed
2010-09-09 07:09:10 Jay Vora (Serpent Consulting Services) openobject-addons/trunk: assignee pap(openerp) (pap-openerp) Jay (OpenERP) (jvo-openerp)
2010-09-09 11:31:20 Jay Vora (Serpent Consulting Services) openobject-addons/trunk: status Confirmed In Progress
2010-09-09 13:07:39 Jay Vora (Serpent Consulting Services) summary On change on invoice taxes ignore tax code sign Invoice tax : Onchanges on tax amount and base should consider the tax-code and base-code signs respectively
2010-09-09 13:07:55 Jay Vora (Serpent Consulting Services) openobject-addons/trunk: status In Progress Fix Released
2010-09-09 13:08:20 Launchpad Janitor branch linked lp:openobject-addons
2010-11-12 09:50:31 JMA(Open ERP) bug task added openobject-addons/5.0
2010-11-12 09:51:46 JMA(Open ERP) openobject-addons/5.0: importance Undecided Low
2010-11-12 09:51:46 JMA(Open ERP) openobject-addons/5.0: status New Confirmed
2010-11-12 09:51:46 JMA(Open ERP) openobject-addons/5.0: assignee JMA(Open ERP) (jma-openerp)
2010-11-12 09:52:46 JMA(Open ERP) tags maintenance
2010-11-23 09:41:42 Jay Vora (Serpent Consulting Services) openobject-addons/5.0: status Confirmed In Progress
2010-11-23 12:28:17 Jay Vora (Serpent Consulting Services) attachment added 524278.patch https://bugs.launchpad.net/openobject-addons/+bug/524278/+attachment/1742469/+files/524278.patch
2013-10-25 12:05:53 sja removed subscriber OpenERP Accounting Experts
2014-02-13 06:45:22 Serpent Consulting Services branch unlinked lp:openobject-addons